is_system_bitmap(3)

NAME
is_system_bitmap - Tells if a bitmap is a system bitmap or sub bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int is_system_bitmap(BITMAP *bmp);

DESCRIPTION
Returns TRUE if bmp is a system bitmap object, or a sub-bitmap of one.

SEE ALSO
create_system_bitmap(3), create_sub_bitmap(3)